<template>
<div class="left-menu">
	<div class="logo"><img src="../../assets/m.png"></div>
	<ul>
		<router-link to="/" :class="{'is-active': $route.path == '/'}"><li>DASHBOARD</li></router-link>
		<router-link to="/users" :class="{'is-active': $route.path == '/users'}"><li>USERS</li></router-link>
		<router-link to="/courses" :class="{'is-active': $route.path == '/courses'}"><li>COURSES</li></router-link>
		<router-link to="/chat" :class="{'is-active': $route.path == '/chat'}"><li>CHAT</li></router-link>
	</ul>
</div>
</template>

<script>
	export default {
		name: 'left-menu'
	}
</script>
